<html>
<head>
    <meta charset="UTF-8">
    <title>Ext JS Kitchen Sink</title>
    <link rel="stylesheet" type="text/css" href="lib/prettify/prettify.css"/>
<link rel="stylesheet" href="resources/KitchenSink-all.css"/>
<script type="text/javascript" src="all-classes.js"></script>
</head>
<body></body>
</html>
